<?

function mbeml_to_adm($ad_id)
{
global $notmsbj, $urlclscrpt, $ct, $adm_passw, $moderating, $mbac_second, $adm_email,$ntfmlfrmt, $HTTP_POST_VARS, $REMOTE_ADDR;

$mrdtlsurl=$urlclscrpt."mbadm.php";
 
$notmsbj="New member has been subscribed";
$mail_mssg= "

New member has been subscribed:

ID#: $ad_id; IP: $REMOTE_ADDR;

Nickname: ".$HTTP_POST_VARS['login'].";
Password: ".$HTTP_POST_VARS['passw'].";
Contact Name: ".$HTTP_POST_VARS['contact_name'].";
Contact e-mail: ".$HTTP_POST_VARS['email'].";
Brief Description: ".$HTTP_POST_VARS['brief'].";

More details: $mrdtlsurl
";

mbsndmail($adm_email, $notmsbj, $mail_mssg, $adm_email);
}

function mbsndmail_bak ($email, $subject, $message, $emailfrom) 
{
echo "
<p>mail= $email
<br>subject=$subject
<br>From: $emailfrom
<br> $message
";
}

function mbsndmail ($email, $subject, $message, $emailfrom) 
{
mail($email, $subject, $message,"From: $emailfrom");
}
?>